﻿.TRP {
    opacity: .9;
}
.widget-box, .ui-widget.ui-dialog, .WB {
    border: 1px solid #666;
    background-color: #2b2b2b;
}

.ui-widget.ui-dialog, .WB.ui-dialog {
    background: #2b2b2b !important;
}

.widget-box.shadowed, .WB.SD{
    box-shadow: 5px 5px 10px rgba(0, 0, 0, .3);
}

.widget, .WGT {
    color: #ccc;
    font: 8pt Verdana,Arial,Helvetica,sans-serif;
}

.widget-bg, .WG-B {
    background-color:#2b2b2b;
}

.widget-wrapper, .WGW {
    padding: 5px 10px 10px 10px;
}

.widget-header, .WGH {
    border-bottom: 1px solid #555;
    padding-bottom: 5px;
    margin-bottom: 5px;
    color: #0098C0;
}

.ui-dialog .ui-dialog-titlebar {
  border-bottom: 1px solid #555;
	margin: 0 10px;
	padding: 0 0 5px 0;
}

.widget-title, .ui-dialog-title, .WGI {
    font-size: 10pt;
    font-weight: bold;
    line-height: 1.5;
    text-transform: uppercase;
    color: #0098C0;
    height: 20px;
    overflow: hidden;
    text-overflow: ellipsis;
}

.widget-body, .WGB {
    padding: 0;
}

.ui-dialog .ui-widget-content{
	color: #ccc;
	font-size: 8pt;
}

.widget-body .text-label {
    color: #ccc;
    padding-right: 5px;
}

.widget-body .text-value {
    color: #fff;
    padding-left: 5px;
}

.widget-footer {
    font-size: 10px;
    border-top: 1px solid #555;
    padding-top: 10px;
}

.ui-dialog .ui-dialog-buttonpane {
    border-top: 1px solid #555;
	background: #2b2b2b !important;
	margin: 0 0 0 0;
	padding: 5px;
}

.widget-footer .link {
    text-transform: uppercase;
}

.clearfix:after, .form-group:after {
    content: "";
    display: table;
    clear: both;
}


.widget a {
    text-decoration: none;
    color: #999;
}

.widget a.fancybutton {
    color: #FFF;
}

.widget a.fancybutton:hover {
    color: #FFF;
}
.widget-body a {
    color: #fff;
}

.widget .widget-footer a {
    cursor: pointer;
}

.widget .widget-footer .fancybutton {
    display: block;
}

.widget a:hover {
  text-decoration: none;
	color: #0098C0;
}

.widget a.widget-remove,
.target a.target-remove,
.widget a.widget-close {
    display: block;
    float: right;
/*    position: absolute;
    right: 13px;
*/    color: #999;
    width: 20px;
    height: 20px;
    text-align: center;
    line-height: 18px;
    margin-top: 3px;
    margin-left: .5rem;
    margin-right: -5px;
    border-radius: 3px;
    text-decoration: none;
    transition: background-color .3s, color .3s;
    -webkit-transition: background-color .3s, color .3s;
    cursor: pointer;
}
.ui-dialog .ui-dialog-titlebar-close {
    border-radius: 3px;
    color: #999;
	border: 0 none !important;
    transition: background-color .3s, color .3s;
	right: 0;
	padding: 0;
    -webkit-transition: background-color .3s, color .3s;
}

.ui-dialog .ui-dialog-titlebar-close:hover, .ui-dialog .ui-dialog-titlebar-close.ui-state-hover,
.widget a.widget-remove:hover, .target a.target-remove:hover {
    text-decoration: none;
    color: #555;
    background: #444;
	border: 0 none !important;
}

.ui-dialog .ui-dialog-titlebar-close:active,
.widget a.widget-remove:active, .target a.target-remove:active {
    color: #888;
    background-color: #444;
}

.k-window-title {
    font-size: 10pt;
}
.dialog-body p {
    margin-bottom: 10px;
}

.dialog-footer.widget-footer {
    margin-top: 5px;
    padding: 10px 0 0 0;
}

.widget-dialog-body {
    padding: 0 5px 5px 5px;
}

.widget-dialog-body .form-group {
    /*padding: 5px;*/
}
.widget-box-arrow {
    position: absolute;
    left: 30%;
    height: 0;
    width: 0;
    margin-left: 0;
}

.widget-box-arrow.first {
    border-width: 19px 19px 0 0;
    border-color: #444 transparent transparent;
    border-style: solid;
}

.widget-box-arrow.second {
    border-color: #444 transparent transparent;
    border-top: 19px solid #2b2b2b;
    border-left: 0 solid transparent;
    border-right: 19px solid transparent;
    border-style: solid;
}

div.confirm-dialog.k-window-content {
    padding: 7px 10px 10px 10px;
}
.confirm-dialog .widget-footer {
    text-align: right;
}

.confirm-dialog .message {
    float: left;
    text-align: left;
}

.confirm-dialog .dialog-body > p {
    padding-left: 5px;
    padding-right: 5px;
}
div.k-window-content table tbody tr:first-child td {
    padding-top: 0;
}

